std::multiset::~multiset(3)

NAME
std::multiset::~multiset - std::multiset::~multiset

Synopsis
   ~multiset();
   Destructs the multiset. The destructors of the elements are called and the used
   storage is deallocated. Note, that if the elements are pointers, the pointed-to
   objects are not destroyed.

Complexity
   Linear in the size of the multiset.